@charset "utf-8";
/* CSS Document */


/* TOP
----------------------------------------------------------- */
.centeroutline .more {
	display: block;
	text-align: right;
}
.centeroutline .more a {
	background-image: url(/common/images/ic_br.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}
#content .pr_top {
	background-color: #F3F3F3;
	border: solid 1px #A1A1A1;
	width: 680px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 5px 10px;
}
#content dl.pr_top {
	zoom: 1;
}

/* 左ナビ部分
----------------------------------------------------------- */
#legacy_xoopsform_block_submit {
	background-image: url(/common/images/bt_login.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 151px;
	display: block;
	text-indent: -5000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#usermenu ul li {
	background-image: url(/common/images/ic_gr.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	margin-bottom: 5px;
}
#zoxwhats_newContainer {
	text-align: center;	
}

h3.centerBoxHeading {
	background-color: #e1ded9;
	background-image: url(/common/images/sp.gif);
}


/* お取り寄せ【zox】
----------------------------------------------------------- */
#tagline {
	padding: 0;
	background-image: url(/common/images/t_otoriyose.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 740px;
	margin-bottom: 10px;
	text-indent: -4000px;
}

.centerColumn {
	padding: 0px;
	margin: 0px;
	width: 550px;
}

.navNextPrevWrapper {
	padding-bottom: 15px;	
}

#productName {
	color: #4a2020;	
}

#productPrices {
	color: #C00;	
}

#productMainImage a {
	text-decoration: none;	
}

#productDescription {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d5d0;	
}

#cartAdd {
	border-top-color: #d8d5d0;
	border-right-color: #d8d5d0;
	border-bottom-color: #d8d5d0;
	border-left-color: #d8d5d0;
	background-color: #f4f2ec;
}

#navBreadCrumb {
	background-color: #EBEBEB;
	width: 550px;
	margin: 0px;
	padding: 0px;
}

#contentMainWrapper h2 {
	background-image: url(/common/images/bar_sub.gif);
	background-repeat: no-repeat;
	height: auto;
	width: 550px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3.centerBoxHeading {
	background-color: #e1ded9;
	margin-bottom: 10px;
}
	
h3.rightBoxHeading {
	background-repeat: no-repeat;
	height: 33px;
	width: 174px;
	color: #FFF;
	text-align: left;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	background-image: url(/common/images/bar_s_default.gif);
}

h3.rightBoxHeading span {
	display: block;
	padding-top: 7px;
	padding-left: 28px;
}

h3.rightBoxHeading a {
	color: #FFF;
}

h3.rightBoxHeading#searchHeading {
	background-image: url(/common/images/bar_s_search.gif);
}
h3.rightBoxHeading#categoriesHeading {
	background-image: url(/common/images/bar_s_category.gif);
}
h3.rightBoxHeading#shoppingcartHeading {
	background-image: url(/common/images/bar_s_shopping.gif);
}
h3.rightBoxHeading#reviewsHeading {
	background-image: url(/common/images/bar_s_review.gif);
}
h3.rightBoxHeading#specialsHeading {
	background-image: url(/common/images/bar_s_special.gif);
}
h3.rightBoxHeading#informationHeading {
	background-image: url(/common/images/bar_s_info.gif);
}
.rightBoxContainer .sideBoxContent {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c1b7ab;
	border-bottom-color: #c1b7ab;
	border-left-color: #c1b7ab;
	margin-bottom: 5px;
}

#shoppingcartContent.sideBoxContent ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c1b7ab;
}
.cartBoxTotal {
	font-weight: normal;
}
.cartBoxTotal span {
	color: #F00;
	font-weight: bold;
}

#informationContent.sideBoxContent ul li {
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;	
}

#navMainWrapper {
	background-color: #a79486;	
}
#navCatTabsWrapper {
	background-color: #ebe6db;
	margin-bottom: 15px;
}


.cartOldItem {
	color: #404040;	
}
a .cartOldItem {
	color: #003399;
}

/* FORM */
#loginDefault fieldset {
	border: 1px solid #c1b7ab;
	padding: 8px;
}
#loginDefault fieldset legend {
	font-weight: bold;
	color: #341d1d;
	background-image: url(/common/images/ic_gr.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 16px;
	display: block;
	width: auto;
}
#loginDefault fieldset fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#loginDefault fieldset input {
	margin-bottom: 3px;
}

#navMain {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#navMain .back {
	background-image: url(/common/images/ic_login.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;	
}

#navCatTabsWrapper {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;	
}
#navCatTabsWrapper #navCatTabs li {
	background-image: url(/common/images/ic_or.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 14px;
}

table.outer th {
	font-weight: normal;	
}




/* 注意 */
.messageStackError {
	color: #C00;
	background-color: #FFF;
	border: 3px solid #C00;
	margin-bottom: 10px;
}

.messageStackSuccess {
	color: #363;
	background-color: #FFF;
	border: 3px solid #363;
	margin-bottom: 10px;
}

/* 商品一覧 */
#main .centerBoxContentsNew, #main .centerBoxContentsFeatured {
	width: 33%;
}

.categoryListBoxContents {
	text-align: left;
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	float: left;
	padding-left: 10px;
	width: 30%;
}

/* 左サイドお勧め商品 */
#zoxfeaturedContainer #zoxfeaturedContent .centerBoxWrapper .centerBoxContentsFeatured {
	width: 100%;
	text-align: center;
}


/* 全商品テーブル */
#allProductsDefault table td {
	padding: 5px;
}
td hr {
	margin-bottom: 10px;	
}


/* CART テーブル */
table#cartContentsDisplay {
	border-collapse:collapse;
}

table#cartContentsDisplay th {
	color: #FFF;
	background-color: #a79486;	
	border: 1px solid #c1b7ab;
}

table#cartContentsDisplay td {
	background-color: #FFF;
	border: 1px solid #c1b7ab;
}

#cartSubTotal {
	color: #F00;
	padding: 5px;
}

h2#reviewsInfoDefaultHeading {
	background-image: url(/common/images/sp.gif);	
}
h2#reviewsInfoDefaultPrice {
	background-image: url(/common/images/sp.gif);
	color: #cc0000;
}


/*  右サイド
----------------------------------------------------------- */
#searchContent input.submit {
	background-image: url(/common/images/bt_search.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 71px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}



/*  店舗検索【webphoto】
----------------------------------------------------------- */
div.webphoto_page_title
{
	background-image: url(/common/images/t_shop.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 740px;
	margin-bottom: 10px;
	text-indent: -5000px;
}

div.webphoto_page_title#main_list
{
	background-image: url(/common/images/t_search.gif);
}

div.webphoto_page_title#page_list
{
	background-image: url(/common/images/t_search.gif);
}

div.webphoto_page_title#page_detail
{
	background-image: url(/common/images/t_search.gif);
}

div.webphoto_list_image
{
	text-align: center;
	width: 250px;
}
div.webphoto_index_photo_header, 
div.webphoto_index_photo_footer {
	background-color: #f9f7f4;
	border: 1px solid #e0dad4;
	margin-bottom: 10px;
}

table.outer tr.none {
	display: none;	
}
#webphoto_detail table td span {
	font-size: 0.8em;
	font-weight: normal;
}


/* PICO【pic】
----------------------------------------------------------- */
.pico_tags {
	background-image: url(/common/images/t_title.gif);
	background-repeat: no-repeat;
	font-size: 2.0em;
	font-weight: bold;
	min-width: 740px;
	min-height: 80px;
	color: #3f2e19;
	height: 80px;
	width: 740px;
}
.pico_tags span {
	display: block;
	padding-top: 24px;
	padding-left: 40px;
}
h1.pgtitle {
	background-image: url(/common/images/t_special.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 80px;
	width: 740px;
}
ul.pico_list_contents li {
	background-image: url(/common/images/ic_or.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-bottom: 15px;
	padding-left: 20px;	
}


/* ニュース【bulletin】
----------------------------------------------------------- */
.itemTitle {
	font-size: 1.6em;
	font-weight: bold;
}
.itemHead#sp001 .itemTitle {
	font-size: 1.2em;
}


/* ボタンスタイル */
.formButton {
	background-image: url(/common/images/btn_inputbase.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 132px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}



/* ブログ【d3pipes】
----------------------------------------------------------- */
#d3pipes_clipping h2 {
	background-image: url(/common/images/t_blog.gif);
	background-repeat: no-repeat;
	text-indent: -5000px;
	height: 80px;
	width: 740px;	
	margin-bottom: 10px;
}
#d3pipes_clipping dl dt {
	color: #341d1d;
	background-color: #e5ded7;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 25px;
	background-image: url(/common/images/ic_br.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
#d3pipes_clipping dl dd {
	margin-bottom: 20px;
}


/* ユーザーメニュー【user】
----------------------------------------------------------- */
table.outer tr.none {
	display: none;	
}

#contentMainWrapper h2#checkoutConfirmDefaultBillingAddress {
	width: 258px;
}

/* 地域別一覧 大きさ統一化
----------------------------------------------------------- */
#webphoto_box_tagcloud_b .webphoto_tagcloud a {
	font-size: 14px!important;
}